Growl Snow Leopard Problem

The Growl forums have moved to Google Groups, this forum is read only.
twick100
Harmless
Posts: 3
Joined: Wed Sep 02, 2009 5:58 pm

Growl Snow Leopard Problem

Postby twick100 » Wed Sep 02, 2009 5:59 pm

Since upgrading to the new OS X growl will work however it will not change notification style or any options.

EXAMPLE : I change notification style. Close the preferences and it returns to default.
Last edited by twick100 on Thu Sep 03, 2009 12:43 pm, edited 1 time in total.

User avatar
boredzo
Cocoaforge Admin
Posts: 796
Joined: Mon Dec 06, 2004 7:49 am
Contact:

Re: Grownl Snow Leopard Problem

Postby boredzo » Thu Sep 03, 2009 5:17 am

What version number does Growl show in the About tab of its preference pane in System Preferences?

What display(s) have you tried to configure?

twick100
Harmless
Posts: 3
Joined: Wed Sep 02, 2009 5:58 pm

Re: Grownl Snow Leopard Problem

Postby twick100 » Thu Sep 03, 2009 12:42 pm

Its 1.1.6

I did notice one thing, everytime I goto the system preferences > Growl it has to close and re-open the system preferences window for me to be able to access the controls. (I Attached a screenshot).
It happens regardless of what message style I use. I think I'v tried about all of them.

Also, I just noticed this on the front page "For 10.6 Snow Leopard, do not install 1.1.6. We are working on Growl 1.2 for 10.6 Snow Leopard". So I will eagerly wait patiently for a new update.

It still works with the default message style so no big deal. Thanks for the reply!
Attachments
screen-capture.png
screen-capture.png (26.56 KiB) Viewed 4609 times

User avatar
rrm74001
Harmless
Posts: 23
Joined: Sat Aug 29, 2009 3:42 am
Location: Chandler, Arizona
Contact:

Re: Growl Snow Leopard Problem

Postby rrm74001 » Fri Sep 04, 2009 3:15 am

There is a beta version available here if you are interested:

http://growl.info/beta.html

It has worked great so far on my machine :bitchin:

twick100
Harmless
Posts: 3
Joined: Wed Sep 02, 2009 5:58 pm

Re: Growl Snow Leopard Problem

Postby twick100 » Fri Sep 04, 2009 7:07 pm

rrm74001 wrote:There is a beta version available here if you are interested:

http://growl.info/beta.html

It has worked great so far on my machine :bitchin:


Nice! Works great. Thanks!

Wooden Brain Concepts
Latté
Posts: 50
Joined: Wed Dec 27, 2006 2:37 am

Re: Growl Snow Leopard Problem

Postby Wooden Brain Concepts » Sat Sep 05, 2009 1:20 pm

rrm74001 wrote:There is a beta version available here


Requires Mac OS X 10.5 or later


cool.. so if you we are using this new framework in our projects, does that mean Tiger support is dead completely? Will there be backward compatibility in the official 1.2 release? In my mind this isn't a good thing, because up until 1.1.6 backward compatibility with Tiger still works.

With 1.1.6 I'm getting this frequently in console log:

9/5/09 9:21:29 AM GrowlHelperApp[370] *** attempt to pop an unknown autorelease pool (0x809200)

rudy
Growl Team
Posts: 50
Joined: Tue Dec 07, 2004 12:33 am

Re: Growl Snow Leopard Problem

Postby rudy » Sat Sep 05, 2009 1:59 pm

The framework will be usable by developers still targeting 10.4. The Growl.prefPane, GrowlHelperApp and all of the Extras will not, they will only function on 10.5+.
C4 & Demolitions Expert / Ambrosia Software, Inc. / http://www.AmbrosiaSW.com/

Wooden Brain Concepts
Latté
Posts: 50
Joined: Wed Dec 27, 2006 2:37 am

Re: Growl Snow Leopard Problem

Postby Wooden Brain Concepts » Sat Sep 05, 2009 7:15 pm

rudy wrote:The framework will be usable by developers still targeting 10.4. The Growl.prefPane, GrowlHelperApp and all of the Extras will not, they will only function on 10.5+.


That's welcome news, thanks. (not to be too maudlin, but the first bit of welcome news related to snow leopard changes i've yet seen...)


Return to “Growl”

Who is online

Users browsing this forum: No registered users